{
    "doc": "adoptedin means adopted into the family\n    adoptedout means child belonged to the family and was adopted out",
    "name": "AdoptedStatus",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "notadopted",
        "adoptedin",
        "adoptedout"
    ],
    "type": "enum"
}